## Base Card

A reusable base card with box-shadow and background color
Demo
Required Imports

Input and Output Properties

Type | Name | Description | default | Required
--- | --- | --- | --- | ---
Input | chatSuggestions | The array of chat suggestions to be rendered in the ChatSuggestion interface. | [] | true

CSS Properties

Name | description | default
--- | --- | ---
--max-width-container | Changes the default max-width of the container | 27em

Example usage